Subject: Re: Daily Report - 21/02/2022
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: saurabh <[email-masked]>, Ashish Dabral <[email-masked]>, Pravesh Singh <[email-masked]>
Date: Tue, 22 Feb 2022 05:46:06 -0700 (MST)

Hi Deeksha, 

Even then I would need to know how many open tickets they have by end of their shift. I need to match what they are saying and what we have actually is correct or not. 

I finish early so I do not have an actual view of their queue until the next day. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "saurabh" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Pravesh Singh" <[email-masked]> 
Sent: Tuesday, February 22, 2022 6:10:59 PM 
Subject: Re: Daily Report - 21/02/2022 

Hi Pritish, 

I suggest that you keep checking their queue from time to time when you are in shift. This way you can question and push them while you are in shift. 

Regards, 
Deeksha 

From: Pritish Nandi <[email-masked]> 
Sent: Tuesday, February 22, 2022 1:51 PM 
To: Deeksha Dadu <[email-masked]>; Saurabh Dadu <[email-masked]> 
Cc: Ashish Dabral <[email-masked]>; Pravesh Singh (LSM) <[email-masked]> 
Subject: Daily Report - 21/02/2022 
Hi All, 

PFB the daily report. 

I have already spoken to the individuals with a high number of Open tickets and advised them to complete all open tickets by EOD. 

I have asked Ritesh to stay back and get the tickets completed. 

@Pravesh - Can you send me a report for open tickets for each individual at 10.00 PM Today. And do check if Ritesh is not leaving without completing his open tickets. 

	21/02/2022 																											
			Today's Queue 		Yesterday's Productivity 	CSAT (Monthly) 	Review (Pritish) 
	Agents 	Hold Tickets 	Open Tickets 	Pending Tickets 	Total Tickets 	Public Comments 	Solved 	IB Calls 	OB calls 	Attempted OB 	Chats 	Chat time 	Productivity 	After Call Work 	Available 	Away 	Offline 	On a Call 	Total 	Attendance 	Score 	Surveys 	RMA And Tech Questions 	Public Comment 	Internal Comment 	Contact Added 	Escalations 	Agenda For Today 
	Josie Lau 	0 	15 	45 	60 	60 	46 	26 	8 	19 			94 	01:07:07 	04:11:27 	01:21:33 	00:02:57 	02:28:42 	09:11:46 	P 	4.17 	12 	103 	1 	102 	0 	0 	NA 
	Bharat Bhattacharya 	0 	4 	52 	56 	39 	14 	10 	16 	1 			65 	00:46:08 	05:23:23 	01:03:15 	00:00:00 	01:57:30 	09:10:16 	P 	3.63 	19 
	Shivangi Bhattacharya 	0 	7 	50 	57 	62 	12 	4 	7 	6 	1 	0:09:00 	74 	00:28:09 	07:48:42 	01:29:13 	00:00:01 	00:39:44 	10:25:49 	P 	3.07 	15 
	Grace Boussi 	0 	30 	26 	56 	35 	15 	8 	13 	3 			56 	00:40:34 	05:30:13 	01:17:03 	00:00:00 	01:51:12 	09:19:02 	P 	4.80 	10 
	Denisa Magda 	0 	20 	22 	42 	18 	5 	2 	7 	0 	1 	0:14:00 	28 	00:29:27 	04:54:46 	00:10:57 	00:00:00 	00:31:40 	06:06:50 	P 	3.90 	10 
	Ismael Zakaria 	0 	19 	28 	47 	47 	15 	7 	11 	2 			65 	00:33:43 	05:09:03 	02:25:05 	00:00:00 	00:52:10 	09:00:01 	P 	4.78 	9 
	Rosette Modiri 	0 	15 	45 	60 	31 	7 	5 	10 	4 	1 	0:06:00 	47 	00:16:41 	05:39:10 	02:07:56 	00:00:02 	00:54:57 	08:58:46 	P 	4.40 	10 
	Adelina Paula Bartes 	0 	9 	32 	41 	26 	7 	8 	20 	3 	1 	0:25:00 	55 	01:20:25 	04:49:24 	02:21:00 	00:00:09 	01:52:33 	10:23:31 	P 	3.94 	16 
	Sebastian Coldea 	0 	5 	42 	47 	32 	11 	8 	8 	0 			48 	00:24:21 	06:08:05 	01:10:20 	00:00:00 	01:12:30 	08:55:16 	P 	4.11 	18 
	Sven Thiele 	0 	13 	34 	47 	27 	9 	5 	8 	2 			40 	00:23:09 	06:09:36 	02:06:55 	00:00:00 	00:51:18 	09:30:58 	P 	3.75 	24 
	Ritesh Kumar 	0 	36 	22 	58 	31 	4 	2 	10 	9 			43 	00:56:47 	07:32:16 	01:26:27 	00:00:00 	01:11:12 	11:06:42 	P 	3.14 	7 
	AJ Hurry 	0 	32 	25 	57 								0 							A 	4.47 	17 
	Bharat Bhushan 	0 	34 	14 	48 								0 							A 	4.75 	12 
	Pravesh Singh 	0 	3 	20 	23 	24 	16 	6 	9 	0 	2 	0:08:00 	41 	00:16:35 	05:28:35 	01:11:56 	00:00:00 	01:18:10 	08:15:16 	P 	4.42 	12 
	Aparna Jain 	0 	73 	203 	276 	68 	29 	0 	6 	3 			74 	00:08:50 	00:00:00 	05:15:41 	00:00:00 	00:18:07 	05:42:38 	P 	4.42 	74 
	Daniele Castiglioni 	16 	61 	172 	249 	54 	28 						54 							P 	4.35 	57 

Regards, 
Pritish Nandi